.extend-page,
#microsite,
body.full #content {
  background: transparent!important;
}
#edge-under-top {
  display: none !important;
}

#block-nodeblock-98 {
    display: none;
}

#blog #content {
  width: 670px !important;
  padding: 20px 0 20px 20px !important;
}
#right-rail {
  width: 240px !important;
  padding: 20px 20px 0 0 !important;
}
#right-rail img.imagecache-related_video_thumbnail {
  width: 225px;
  height: 126px;
}
#right-rail div.view-related-videos div.image {
    height: 126px;
}
#subhead-wrapper {
    display: none;
}
